@font-face { /* Définition d'une nouvelle police nommée LearningCurveProRegular */
    font-family: 'PermianSansType';
    src: url('../font/PermianSansTypeface-webfont.eot');
    src: url('../font/PermianSansTypeface-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/PermianSansTypeface-webfont.woff') format('woff'),
         url('../font/PermianSansTypeface-webfont.ttf') format('truetype'),
         url('../font/PermianSansTypeface-webfont.svg#PermianSansType') format('svg');
}

@font-face { /* Définition d'une nouvelle police nommée LearningCurveProRegular */
    font-family: 'Devroye';
    src: url('../font-menu/DEVROYE_-webfont.eot');
    src: url('../font-menu/DEVROYE_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font-menu/DEVROYE_-webfont.woff') format('woff'),
         url('../font-menu/DEVROYE_-webfont.ttf') format('truetype'),
         url('../font-menu/DEVROYE_-webfont.svg#Devroye') format('svg');
}

body {
    font-family: PermianSansType, Arial;
    background: url('../images/background.png') no-repeat;
    font-size:1em;
}

#wrapper {
    width:80%;
    margin:auto;
}
@media all and (max-width: 1024px)
{
    #wrapper
    {
        width: auto;
    }
}

h1 {
    color:#81BEF7;
    text-align:center;
    font-size:1.5em;
    font-family: Devroye, Arial;
}

h2 {
    color:#0080FF;
    text-align:center;
}

.important {
    color:blue;
    font-weight:bold;
}

h3 {
    font-size:1.4em;
}

section article {
    font-size:1em;
}

/* --- HEADER --- */ 

header {
    width:100%;
    height:170px;
    background-color:#81BEF7;
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
    align-items:baseline;
}

@media all and (max-width: 1024px)
{
    header {
        height:auto;
    }
}

#logo {
    display:flex;
    flex-direction:row;
}
@media all and (max-width: 1024px)
{
    #logo img {
        width:450px;
    }
}

#menu li {
    margin-right:15px;
}

#menu ul {
    list-style-type:none;
    display:flex;
    flex-wrap:wrap;
}

#menu a {
    font-size:1.3em;
    text-decoration:none;
    text-transform: uppercase;
    padding:7px;
    color:white;
    font-family: Devroye, Arial;
    font-weight: bold;
}

#menu a:hover {
    border-bottom:3px solid white;
}

@media all and (max-width: 1024px)
{
    #menu
    {
        width: auto;
        text-align: left;
    }
    
    #menu ul
    {
        flex-direction: column;
    }

    #menu li
    {
        padding-left: 4px;
    }
    
    #menu a
    {
        font-size:2.6em;
    }
    
    #menu a:hover
    {
        border-bottom: 0;
    }
}

/* --- SLIDER ---- */

#slider {
    background: url('../images/prev-astro.jpg') no-repeat;
    width:100%;
    height:400px;
    position:relative;
    border-radius:0px 0px 5px 5px;
    box-shadow:0px 5px 5px blue;
    margin-bottom:10px;
}

@media all and (max-width: 1024px)
{
    #slider
    {
        display: none;
    }
}

#description_slider {
    position:absolute;
    bottom:0;
    width:100%;
    background-color: rgba(214, 237, 255, 0.4);
    border-radius:0px 0px 5px 5px;
}

#description_slider p {
    margin-left:15px;
    font-size:1.1em;
}

/* CONTENU / SECTION */

section {
    display:flex;
}

@media all and (max-width: 1024px)
{
    section
    {
        flex-direction: column;
    }
}

/* ARTICLE */

article {
    flex:3
}

@media all and (max-width: 1024px)
{
    article a {
        font-size:2.1em;
        text-transform: uppercase;
    }
    
    .liste_article img {
        width:80px;
        height:65px;
    }
}

#signes_astro ul {
    display:flex;
    flex-wrap:wrap;
    list-style-type:none;
}


.signe_astro img {
	width:150px;
	height:150px;
    text-align:center;
}

@media all and (max-width: 1024px)
{
    #signes_astro img {
        width:200px;
        text-align:center;
    }
}

.signe_astro {
    text-align:center;
}

.theme_astral {
    width:80%;
}

.miniature {
    height:40px;
}

.liste_article ul {
    list-style-type:none;
    
}
.liste_article li {
    font-size:1em;
    margin-bottom:10px;
}
.liste_article li a {
    text-decoration:none;
    color:darkblue;
}

.liste_accueil a {
    text-decoration:none;
    color:darkorchid;
}

/* ASIDE / SIDEBAR */

aside {
    flex:1;
    margin-left:20px;
    background-color: rgba(74, 125, 201, 0.4);
    border-radius:5px;
    padding:10px 10px 50px 10px;
}

.menu_aside ul {
    list-style-type:none; 
}

.menu_aside li {
    font-size:1.2em;
    margin-bottom:10px;
}

.menu_aside li a {
    text-decoration:none;
    color:black;
}

.menu_aside li a:hover {
    color:blue;
}

footer {
    background-color:black;
    width:100%;
    height:50px;
    border-top:5px solid grey;
    margin-top:25px;
}

footer p {
    color:white;
    margin-left:20px;
}
@media all and (max-width: 1024px)
{
    footer p {
        font-size:1.5em;
    }
    
    footer {
        height:70px;
    }
}